<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE ver.5.X
#-------------------------
# Versione: 3.1
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Foro");
define("_FORUMACC","Usuarios");
define("_FORUMCONF","Configuración");
define("_FORUMRANK","Ranks");
define("_UNABLETOQUERY","Coneccion a la Base de Datos arruinada");
define("_TODAYIS","Hoy es ");
define("_LASTVISIT","Tu ultima visita al foro fue ");
define("_TYPES","Preferencias");
define("_FTOPICS","Discusión");
define("_FPOSTS","Mensajes");
define("_FLPOSTS","Ultimo Mensaje");
define("_PMSG","Mensaje Privado");
define("_PINBOX","Inbox");
define("_LOGINTOR","Debe logiarse antes de leer mensaje.");
define("_VNMS","Mensaje Nuevo");
define("_VNM","Nuevos Mensajes");
define("_TVM","Mensajes Totales");
define("_NPM","Usted no a recibido nuevos mensajes");
define("_NPO","Hay nuevos mensajes desde su ultima visita");
define("_NNPO","No hay nuevos mensajes desde su ultima visita");
define("_FFA","Todos");
define("_FREG","Usuarios Registrados");
define("_FMODS","Moderador");
define("_PASSW","Protegido con contraseña");
define("_FCOULDNOT","Tenemos problemas con nuestra base de datos");
define("_FNOTEXIST","Este foro ya no existe! Escoja otro.");
define("_MODERATED","Moderado por: ");
define("_FINDEX","Index");
define("_FPRIVATE","Este es un foro privado necesitara una contraseña para accesar.");
define("_FREPLIES","Contestaciones");
define("_FPOSTER","Carteles");
define("_FVIEWS","opiniones");
define("_FODATE","Fecha");
define("_FNOTOPICS","No hay topicos para este foro.");
define("_FPOSTONE","Si desea, puede postear uno.");
define("_FNEXTP","Proxima pagina");
define("_JUMPTO","Brincar a");
define("_FSELECTF","Seleccionar Foro");
define("_TLOCKED","Discusión cerrada - No mas mensajes permitidos.");
define("_MORETHEN","Mas ");
define("_WRONGPASS","Contraseña no reconocida!");
define("_FNOMORE","No hay mas foros.");
define("_FFMOD","Moderador");
define("_FCOULDNOTINSERT","Error, estamos teniendo problemas con las base de datos, perdonen los inconvenientes!");
define("_FPOSTCOUNT","El contador de mensajes no esta incrementando.");
define("_FPOSTED","Nuevos mensaje posteado!");
define("_FVIEW","Por favor espere unos segundos o presiona Aqui.");
define("_YOUMUST","Debe insertar un mensaje o una contestación.");
define("_POSTIN","Responder a: ");
define("_FCANWRITE","Usted puede postear nuevos mensajes o contestaciones en este Foro");
define("_YOUNOT","No puede escribir aqui!");
define("_FBACK","Atras");
define("_FNICKNAME","usuario");
define("_FPASSWORD","Contraseña");
define("_FSUBJECT","Tema");
define("_FMESSAGE","Mensaje");
define("_FMICON","Icono de Mensaje");
define("_FON","Prendido");
define("_FOFF","apagado");
define("_FOPTIONS","Opiniones");
define("_DISHTML","HTML no es valido en esta mensaje");
define("_FDIS","No es permitido.");
define("_FTHISMAIL","en este mensaje");
define("_FSHOWSIG","Compañia");
define("_WHATISSIG","Es esta seteado en las paginas de usuarios.");
define("_FNOTIFY","Noticame por email cuando halla un nuevo post)");
define("_FPAGED","Paginas");
define("_FAQOUTE","Quote");
define("_FAUTHOR","Autor");
define("_FGOTO","Ir a pagina: ");
define("_FADMINT","Administración");
define("_LOCKTHIS","Cerrar discusión");
define("_UNLOCKTHIS","Abrir discusión");
define("_FMOVET","Mover discusión");
define("_FDELT","Cancelar discusión");
define("_FJOINED","Registrado a :");
define("_FAPOSTS","Mensajes :");
define("_FFROM","De");
define("_NOTREG","Usuario no registrado");
define("_FTPOSTED","Posteado");
define("_FAPROFIL","Perfil");
define("_FAEMAIL","Email");
define("_FAADD","Post");
define("_FAEDIT","Editar");
define("_TREVIEW","Revisar su contestación");
define("_ENM","leer");
define("_FPAGES","paginas");
define("_BENV","Bienvenido a $sitename Foros");
define("_HEAD1","Aqui puede intercambiar ideas y pensamientos.");
define("_HEAD2","Para ayudar a esos que necesiten la ayuda.");
define("_HEAD3","Sientase libre de postear!");
define("_ERRORE1","Ocurrio un Error!");
define("_FNOTA","Aunque el Foro este para usuario anonimos <a href=\"modules.php?name=Your_Account\">Registrese!</a>");
define("_ERRQUERY","durante el query a la base de datos");
define("_FERRORE","ERROR!");
define("_FNONTUO","Non puede modificar esto mensaje");
define("_NOPERMESS","Usted no tiene permiso para editar este mensaje.");
define("_MODBY","Este mensaje fue editado por");
define("_FIL","on");
define("_CHECKCONF","No me puedo conectar a la base de datos, porfavor verifique la configuración o contacte el administrador.");
define("_PUPD","Su mensaje fue editado exitosamente!");
define("_CLIKVUPD","Click aqui para ver los mensaje modificados.");
define("_CLIKRET","Click aqui para ir a la pagina principal del Foro.");
define("_POSTCANC","Post fue cancelado.");
define("_CLIKRETL","Click aqui para volver a la lista de mensajes.");
define("_MODPOST","Editar Mesaje");
define("_FNICK","usuario");
define("_FERRPASS","Usted a entrado o una contraseña incorrecta o no tiene la contraseña correcta para editar este mensaje, por favor marche atras y verifique.");
define("_MESSICON","Message Icon");
define("_FMESS","Mensajes!");
define("_FOPT","Opciones");
define("_FDELP","Cancelar este mensaje");
define("_FATTACT","Actualmente Activo");
define("_DISCTOT","Total de discusiones");
define("_FMESS","Messaggi!");
define("_FLEGEN","Legenda");
define("_CLICONSMI","Click para añadir <a href=\"bb_smilies.php\">Caritas</a> en su mensaje:<br>");
define("_CLIONBOT","Click para añadir <a href=\"bbcode_ref.php\">BBCode</a> en su mensaje:<br><br>");
define("_FRICAV","Busqueda avanzada");
define("_FRESET","Reset");
define("_FCANC","Cancelar");
define("_FPMESS","Mensaje privado");
define("_FFROM","Da");
define("_FNOPMSG","usted no a recibido ningun mensaje.");
define("_FPROF","Perfil");
define("_FPREVMSG","Mensaje Previo");
define("_FNEXMSG","Proximo Mensaje");
define("_FLOKTOP","el moderador a cerrado esta discusión.");
define("_NOTIFSUB","Alguien a contestado a su mensaje.");
define("_CIAO","Hola");
define("_NOTIFM1","Usted a recibido este email porque alguien a contestado su mensaje que postedo en $sitename, y usted escogio");
define("_NOTIFM2"," ser informado por email.\r\n\r\nUsted puede ver la discusión Aqui: ");
define("_NOTIFM3","o puede ver nuestra pagina $sitename Aqui: ");
define("_GRAZ","Gracias");
define("_APRSTAF","$sitename Staff");
define("_FKEY","Palabra clave o frase para tratar");
define("_FSEANY","Palabra (Default)");
define("_FSEAL","Frase");
define("_SALF","en todos los foros");
define("_AUTN","Nombre del Autor");
define("_SORTBY","Sortear por");
define("_FPTIM","Poner Fecha");
define("_FSEA","Ya trate!");
define("_FNOREC","Ningun record fue encontrado. Ir Atras.");
define("_FFTOPIC","Discusión");
define("_FPRAC","Foro de Acceso privado");
define("_FLIVAC","Nivel de acceso Cambiado");
define("_FADNAC","Añadir nivel de acceso");
define("_FADNUSAC","Añadir nuevo usuario a este nivel de acceso");
define("_FUT","Usuario");
define("_FUSID","ID de usuario");
define("_FCUSACL","Activar nivel de usuarios");
define("_FWARDEL","PELIGRO: usted esta por remover este nivel de acceso esta seguro de esta acción?");
define("_FNO","No");
define("_FSI","Si");
define("_FEDUSAC","Editar nivel de acceso de usuarios");
define("_FADD","Añadir");
define("_FSAV","Save");
define("_WARDELU","PELIGRO: Usted esta por remover un nivel de acceso de un usuario esta seguro de esta acción?");
define("_FACNEG","ACCESO DENEGADO!!!!");
define("_FCONF","Configuración de Foro");
define("_FALHTML","Activar HTML");
define("_FALBBC","Activar BBCode");
define("_FALSIGN","Activar Firma");
define("_FHOTOP","Umbral de discussión caliente");
define("_FPOSTP","Post por pagina");
define("_FMESSCO1","El numero de Posts por pagina");
define("_FTOPPF","Discusión por Foro");
define("_FMESCO2","el numero de topicos por Foros.");
define("_FSAVC","Guardar configuración");
define("_FCATE","Categoria de Foros");
define("_FID","Id");
define("_FCAT","Categoria");
define("_FNUM","Numero de Foro");
define("_FEDFO","Editar Foro");
define("_FADDCAT","Añadir Categoria");
define("_FCATT","Categoria");
define("_FPRAT","Actualmente en el foro ");
define("_FNAME","Nombre");
define("_FDESCR","Descripción");
define("_FACCE","Acceso");
define("_FTIPO","Tipo");
define("_FANON","Anonimo");
define("_FMODERAM","Moderador/Administrador");
define("_FPUBLIC","Publico");
define("_FPRIVA","Privado");
define("_FADDMOR","Añadir nuevo foro en ");
define("_FNONE","Nadie");
define("_FPASSIF","Contraseña <i>(Privada)</i>");
define("_FATTUA","Moderador/i Activado/i");
define("_NOMODSA","Ningun moderador asignado");
define("_WADELCAT","PELIGRO: Usted esta por remover una categoria y todo sus foros y mensajes, esta seguro de esta acción?");
define("_WADELFO","PELIGRO: Usted esta por remover un Foro y todos sus mensajes esta seguro de esta acción?");
define("_FORANKSI","Estructura Hierarchical de Foro");
define("_FTITL","Grado");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Rango especial");
define("_FADDNRAN","Añadir un nuevo rango");
define("_WADELRA","PELIGRO: Esta seguro que quiere remover este rango?");
define("_FENTNIPAS","Porfavor inseret su usuario y contraseña");
define("_FTUNOMOD","Usted no es moderador de este foro, no tiene permiso para ejecutar ese comando!");
define("_ERRORPASS","ERROR: Usted a entrado una contraseña erronea, ir atras y tratar de nuevo.");
define("_FTOPDEL","La discusión a sido removida de la base de datos.");
define("_FCLIKTORET","Click aqui para volver al los Foros");
define("_FTOPMOV","La discusión a sido removida!");
define("_FTOPLOK","La discusión a sido cerrada!");
define("_FTOPSBLOK","La discusión a sido abierta!");
define("_FUSIP","Cuenta de usuaro y información de IP");
define("_FFUSIP","IP de usuario:");
define("_FREDVIS","PELIGRO: ");
define("_FIDENTMOD","Parece que usted en el moderador de este Foro!");
define("_FONCEDEL","Una vez presione el botón, seleccione la discusión y todos ss mensajes seran removidos de la base de datos.");
define("_FONCEMOV","Una vez presione el botón, seleccione la discusión y todos ss mensajes seran removidos del Foro.");
define("_FONCELOK","Cuando de click al botón, la seleccionada discusion sera cerrada, podra abrirla cuando quiera.");
define("_FONCEUNLOK","Cuando de click al botón, la seleccionada discusion sera abierta accesible a todo usuario.");
define("_FMOVETO","Mover discusión a: ");
define("_FVIEWIP","Su IP");
define("_FANONIMO","Anonimo");
define("_LOCALDATETIME","%d-%m-%Y a las %H:%M");
define("_BY","from");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Message Head");
define("_FINMSGF","Message Footer");
define("_FNOTIF","Notify");
define("_FNOTMAIL","Notify Email");
define("_FINDNOT","Notifyca Adress");
define("_POSTINN","Post in: ");
define("_FOPTIO","Optional");
define("_FOPPR","If private");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Preference");
define("_FORUMPREFDESC","general preference setting, active HTML, BBCode, Post for page, message header and footer, ecc.");
define("_FORUMDESC","category gestion, add, edit and delete Forum");
define("_FORUMRANKDESC","ranks forum system, add, edit, delete ranks");
define("_FORUMACCDESC","users gestion, add, edit, access privilege");
define("_FORUMMENU","Forum Administration Menù");
define("_EDITRANK","Edit rank");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Attachments");
define("_FORUMENABLECOOKIE","To use this feature you need to enable cookies in your Browser");
define("_FORUMCLOSE","Close");
define("_FORUMATCHMERRINVFILETYPE","ERROR : this file cannot be attached");
define("_FORUMATCHMERRMAXSIZEREACH","ERROR : file size is larger than allowed");
define("_FORUMATCHMMODEINFO","To attach a file to your message, follow the two steps mentioned, repating them if necessary to include more than a file.<br>At the end, click on<B>OK</B> to go back to your massage.");
define("_FORUMATCHMMODEINFO1","Click on<B>Browse</B> to select the file<br> or type the path in the following field.");
define("_FORUMATCHMMODEINFO2","Move the file in the field<B></B> clicking on <B>Attach</B>. File transfer times may vary (from a few seconds to a few minutes).");
define("_FORUMATCHMFINDFILE","Find file");
define("_FORUMATCHMUPLOAD"," Attach ");
define("_FORUMATCHMREMOVE","Delete");
define("_FORUMATCHMEMPTY","-- No Attachment --");
define("_FORUMATCHMTOTSIZE","Total Size");
define("_FORUMATCHMMAXSIZE","maximum");
define("_FORUMATCHMCANCEL","Cancel");
define("_FORUMATCHMDELCONFIRM","Are you sure you want to delete the file");
define("_FORUMATCHMDOWNFILE","Download File");
define("_FORUMATCHMOPENFILE","Open File");
define("_FORUMATCHMCODE","(Press &lt;Attachments&gt; to add documents to your message)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Image");
define("_NONE","None");
define("_RANKIMB","(N.B. Images must be in the directory:  <b>images/forum/special/</b>)");
define("_RANKIMD","Currently Available Images:");
define("_NONEPOST","Forum Empty!");
define("_LASTENP","Last ten messages");

/* AGGIUNTE VARIE 3.1 */

define("_MAXUPFILE","Max attachment file size (Kb)");
define("_MAXFILE","Attachments");
define("_INVIA","Send");
define("_RESETTA","Reset");
define("_CATORDE","Order");
define("_CATUP","Move one position up");
define("_CATDOWN","Move one position down");
define("_CATRESET","Reset default order");
define("_FPAGE","Page");
define("_FDI","of");

define("_LOCALDATE","%d-%m-%Y");

?>
